id: guardian_world
name: The Guardian World
type: rss
feed_url: https://www.theguardian.com/world/rss
homepage: https://www.theguardian.com
region: europe
categories:
  - general
  - policy
weight: 8
tdm_policy: allow
schedule: every_3m
parser: RssParser